body {
  background: #000;
  color: goldenrod;
}

.title {
  text-align: center;
  font-size: 80px;
  color: olivedrab;
}

.container {
  width: 80%;
  margin: 0 auto;

  display: flex;
  flex-wrap: wrap;
  row-gap: 20px;
  justify-content: space-between;
}

.card {
  box-sizing: border-box;
  width: calc(50% - 10px);
  padding: 20px;
  border: 2px solid yellowgreen;
  text-align: center;
}

.name {
  font-size: 50px;
  margin: 0;
}

.text {
  font-size: 24px;
}

h3 {
  text-align: left;
  font-size: 30px;
}

.list {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  row-gap: 5px;

  text-align: left;
  list-style: none;
  margin: 0;
  padding: 0;
}

.list__item {
  font-weight: 700;
  font-size: 20px;
}

.loader {
  border: 12px solid goldenrod;
  border-top: 12px solid olivedrab;
  border-bottom: 12px solid olivedrab;
  border-radius: 50%;
  width: 80px;
  height: 80px;
  animation: spin 2s linear infinite;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
